=== debian/changelog ===
fonts-liberation-sans-narrow (1:1.07.6-4) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 13 Jul 2023 16:57:04 +0200

fonts-liberation-sans-narrow (1:1.07.6-3) unstable; urgency=medium

  * Change Recommends to Enhances: fonts-liberation.
  * Clarify license is GPL-2, not GPL-2+.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 12 Jul 2023 18:12:09 +0200

fonts-liberation-sans-narrow (1:1.07.6-2) unstable; urgency=medium

  * Improve/correct package description.
  * Fix install location for bug templates.
  * Remove Build-Depends-Indep on fonttools.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 16 Jun 2023 13:41:45 +0200

fonts-liberation-sans-narrow (1:1.07.6-1) unstable; urgency=medium

  [ Євгеній Мещеряков ]
  * Remove myself from Uploaders.

  [ Fabian Greffrath ]
  * Fix debian/watch file.
  * Package the Liberation Sans Narrow font separately, which is the
    only flavor of the Liberation v1 font set kept alive by upstream.
  * New upstream version 1.07.6
  * Remove patches, do not apply anymore.
  * Declare Breaks/Replaces against fonts-liberation, Recommends
    fonts-liberation2.
  * Fix install rule.
  * Bump Standards-Version to 4.6.2.
  * Bump debhelper-compat to 13.
  * Update debian/copyright.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 16 Jun 2023 13:26:58 +0200

fonts-liberation (1:1.07.4-11) unstable; urgency=medium

  * Remove myself from uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Feb 2020 23:20:33 +0100

fonts-liberation (1:1.07.4-10) unstable; urgency=medium

  * Drop Christian Perrier from uploaders. Thanks for all the nice work,
    bubulle! Closes: #927555.
  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:50:01 +0200

fonts-liberation (1:1.07.4-9) unstable; urgency=medium

  * d/control:
    - update to yet another new Homepage.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Dec 2018 12:15:28 +0100

fonts-liberation (1:1.07.4-8) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: add missing ":".
    (Closes: #907487)

  [ Holger Levsen ]
  * d/control:
    - update Homepage: to new URL.
    - bump Standards-Version to 4.2.1, no changes needed.
    - bump debian/compat to 11 and build-depend on debhelper >= 11~.
    - use the new debhelper-compat(=11) notation and drop d/compat.
    - add "Rules-Requires-Root: no" header after testing this is the case.
    - drop empty line at the end, thanks lintian.
  * Drop trailing whitespaces from d/changelog, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 14:25:18 +0100

fonts-liberation (1:1.07.4-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:24:01 +0000

fonts-liberation (1:1.07.4-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#19 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests). (closes: #898116)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 15:19:39 +0200

fonts-liberation (1:1.07.4-5) unstable; urgency=medium

  * Drop transitional package ttf-liberation which has been a dummy package
    since wheezy. Also drop debian/ttf-liberation.links file.
    (Closes: #878536)
  * Bump Standards to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Oct 2017 11:54:47 +0200

fonts-liberation (1:1.07.4-4) unstable; urgency=medium

  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 18:30:16 +0200

fonts-liberation (1:1.07.4-3) unstable; urgency=medium

  * debian/control:
    - move to section "optional" (from extra).
    - bump Standards-Version to 4.1.0.
    - move homepage to pagure.io.
  * debian/copyright: adopt to new hosting.
  * debian/watch: adopt to new hosting.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 15:20:29 +0200

fonts-liberation (1:1.07.4-2) unstable; urgency=medium

  * Revert back to version 1.07.4 until the hinting issues
    of the v2 series have been fixed upstream, c.f.
    https://bugzilla.redhat.com/show_bug.cgi?id=856239
    Closes: #835273. Reopens: #699322.
  * Apply all upstream GIT commits from the
    liberation-fonts-1_07_3 branch since the 1.07.4 release.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 29 Aug 2016 23:07:16 +0200

fonts-liberation (2.00.1-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable. (Closes: #699322)
  * Bump Standards to 3.9.8, no changes.

  [ Fabian Greffrath ]
  * Remove "Recommends: fonts-liberation-sans-narrow", this package does
    not exist (yet).
  * Add back transitional ttf-liberation dummy package (Closes: #725646).
  * Run "wrap-and-sort -asb".
  * Apply all upstream GIT commits since the 2_00_1 tag.
  * Update Uploaders field with my Debian e-mail address.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Bump debhelper compat to 9.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Aug 2016 21:24:46 +0200

fonts-liberation (2.00.1-1) experimental; urgency=low

  * Imported Upstream version 2.00.1 (Closes: #699322).
    + Liberation Fonts from version 2.00.0 onward are based on Google Croscore
      fonts (Arimo, Cousine, Tinos) to resolve long standing licensing problems
      and also get more glyph coverage.
    + Current releases are licensed under the SIL Open Font License,
      Version 1.1, but do not include the Liberation Sans Narrow font anymore
      due to conflicting licenses.

