=== debian/control ===
Source: fonts-liberation-sans-narrow
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 fontforge-nox | fontforge
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/liberationfonts/liberation-sans-narrow
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation-sans-narrow.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation-sans-narrow

Package: fonts-liberation-sans-narrow
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Enhances:
 fonts-liberation
Breaks:
 fonts-liberation (<< 1:1.07.6-1~)
Replaces:
 fonts-liberation (<< 1:1.07.6-1~)
Description: Sans-serif Narrow fonts to replace commonly used Arial Narrow
 The Liberation Sans Narrow Fonts are intended to be replacements for
 the Arial Narrow.
