=== debian/watch ===
version=4
https://github.com/liberationfonts/liberation-sans-narrow/tags \
https://github.com/liberationfonts/liberation-sans-narrow/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
